Subject: RE: TAB file completion
From: [email-masked] (Sergey Okhapkin)

12 Jan 1998 10:11:06 -0800
Message-ID: <[email-masked]>
To: "[email-masked]" <[email-masked]>,
        "'Mathew J. Rippa'"
	 <[email-masked]>

Mathew J. Rippa wrote:
> First of all, cmd.exe is command.com and regedt32 is regedit...  I'm
> assuming the dos-prompt what is meant by cmd.exe .
> Furthermore, the above registry entry does not exist. Am I supposed to
> add this entry or is all this only for use with WINDOWS NT as I had a
> hunch?
> 

First of all, cmd.exe is cmd.exe and regedt32 is regedt32. TAB file completion on OS prompt works on NT only.

-- 
Sergey Okhapkin, http://www.lexa.ru/sos
Moscow, Russia
Looking for a job.

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".